LDAP-DEBIAN-EDU-INSTALL(1)

NAME
ldap-debian-edu-install - setup initial LDAP data base

SYNOPSIS
ldap-debian-edu-install

DESCRIPTION
This script is run during installation of the Debian Edu main server inside the Debian Installer.

Don't ever use this script manually!
If you intend to re-create the LDAP data base, use the dedicated tool 'edu-ldap-from-scratch' located in the /usr/share/debian-edu-config/tools/ directory on the main server.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu